UbixOS V2 2.0

Data Fields
Elf64_Move Struct Reference

`#include <elf64.h>`

Collaboration diagram for Elf64_Move:

## Data Fields
Elf64_Xword | m_info
Elf64_Xword | m_poffset
Elf64_Half | m_repeat
Elf64_Half | m_stride
Elf64_Lword | m_value

## Detailed Description

Definition at line 175 of file elf64.h.

## Field Documentation

## ◆ m_info

Elf64_Xword Elf64_Move::m_info

Definition at line 177 of file elf64.h.

## ◆ m_poffset

Elf64_Xword Elf64_Move::m_poffset

Definition at line 178 of file elf64.h.

## ◆ m_repeat

Elf64_Half Elf64_Move::m_repeat

Definition at line 179 of file elf64.h.

## ◆ m_stride

Elf64_Half Elf64_Move::m_stride

Definition at line 180 of file elf64.h.

## ◆ m_value

Elf64_Lword Elf64_Move::m_value

Definition at line 176 of file elf64.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf64.h